/* annie-use-your-telescope-regular - latin */
@font-face {
  font-family: 'Annie Use Your Telescope';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/annie-use-your-telescope-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/annie-use-your-telescope-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/annie-use-your-telescope-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/annie-use-your-telescope-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/annie-use-your-telescope-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/annie-use-your-telescope-v18-latin-regular.svg#AnnieUseYourTelescope') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v21-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v21-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v21-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v21-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v21-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v21-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v21-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v21-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v21-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v21-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/source-sans-pro-v21-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v21-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v21-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v21-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* josefin-sans-100 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/josefin-sans-v25-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-100.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-200 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/josefin-sans-v25-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-200.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-300 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/josefin-sans-v25-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/josefin-sans-v25-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-500 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/josefin-sans-v25-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-500.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-600 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/josefin-sans-v25-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-600.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-700 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/josefin-sans-v25-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-700.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-100italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 100;
  src: url('../fonts/josefin-sans-v25-latin-100italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-100italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-200italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/josefin-sans-v25-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-200italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-300italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/josefin-sans-v25-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-300italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/josefin-sans-v25-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-500italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/josefin-sans-v25-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-500italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-600italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/josefin-sans-v25-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-600italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-700italic - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/josefin-sans-v25-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/josefin-sans-v25-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/josefin-sans-v25-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/josefin-sans-v25-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/josefin-sans-v25-latin-700italic.svg#JosefinSans') format('svg'); /* Legacy iOS */
}

/* HINWEIS GOOGLE FONT

Binden Sie folgende Schriftart(en) ueber Themes > Seitenlayouts > Webfonts > Google-Webfonts ein:
Lato


Weitere Informationen zu Google Fonts finden Sie hier: https://developers.google.com/fonts/faq
*/

#dickerRunderStreifen {
border: 8px solid rgb(220,220,220);
padding: 25px;
border-radius: 5px;
}	
